RubyGems Navigation menu

aws-sdk-docdb 1.38.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.42.0 - April 07, 2022 (83KB)
  2. 1.41.0 - February 24, 2022 (81.5KB)
  3. 1.40.0 - February 03, 2022 (81.5KB)
  4. 1.39.0 - December 21, 2021 (81.5KB)
  5. 1.38.0 - December 01, 2021 (81.5KB)
全てのバージョンを表示 (全43項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    a0a25cf9cfc50de60da6e4714c2b4052f8a7025fb5e6ae541e089038244b35e2

    累計ダウンロード数 34,424,740

    現行バージョン 373,610

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: